Description

As many of us has a lot of alts we need to copy quite a few bookmarks at times. Due to the heavy restrictions put in place by CCP
you can only copy 10 bookmarks at a time. Having a feature in ISXEVE that would copy the bookmarks for you would be a perfect
feature addition to ISXEVE in my personal opinion. It will still take time, but the manual labour would be drastically reduced.

Today you need to highlight the bookmarks (aka 'Locations') in your 'People & Places' and drag them to the hangar or container of
your choice. You have to rinse & repeat until you have copied them all. Doing this for 1000s of bookmarks for X number of alts will
make you pull your hair and have a few Zanax.

History

#1 - 2014-10-27 05:48 AM - Amadeus
- Status changed from New to Feedback Required

- Assignee set to Amadeus

So, elaborate a bit on what you would want ISXEVE to do for you. Are you wanting it to automate what you do manually? Or, are you looking for an
easy way to export bookmarks from one client and then import them in to another? Or, something else that I'm missing? I'm just curious what my
options are for implimenting this in a way that would be helpful.

#2 - 2014-10-27 06:48 AM - gregz

Well, it's not much to it really. All | would like to see is a feature where you can name a Location (read: bookmark) sub-folder as source and name a
destination (ltems hangar as default) container. After that have all bookmarks in the source sub-folder copied to the destination. That's the kind of
automation | would like to see.

After that | can just manually trade the bookmarks container to an alt and have them put into that alt's bookmarks.
#3 - 2015-03-28 07:01 AM - nOmad
It would be a great feature indeed. Amadeus, the "getting crazy" step is copying bookmarks from People&Place to the ltem Hangar. Trading them to

an alt and importing them (from an item in the ltem Hanger to People&Place) is not so time consuming.

#4 - 2015-04-07 04:45 AM - nOmad

Any news on this topic Amadeus?
